/* CSS Document */
body{ background:#fce5e1 url(../images/bannerbg.jpg) repeat-x center 0; font-size:12px; font:12px/22px 'Segoe UI',Arial,verdana,Tahoma,Helvetica,sans-serif;color:#5e292a;}
.w1000{ width:1000px; margin:0 auto;}
.banner1{ height:385px; background:url(../images/banner.jpg) no-repeat center 0; text-shadow:0 1px 1px #ffdad6;}

.deline{ text-decoration:line-through; color:#333; font-size:28px;}
.deline2{ text-decoration:line-through; color:#333; font-size:25px;}
.money{ font-size:28px; color:#F00; margin-left:10px;}
.money2{ font-size:25px; color:#F00; margin-left:10px;}
/*框框投影*/

.rounded_5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;} 
.rounded_10{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;} 

h2,h3{ font-weight:normal;}
h1,.h1{ color:#ef4931; font-size:25px; }
h2.upto{ color:#eb4666; font-size:26px; text-shadow:1px 2px 1px #a1f499; font-weight:bold;}

h2{ font-size:14px; }
h3{ font-size:16px;}
h2.h2{ color:#5e292a; font-size:18px; line-height:26px;}
h2.h2 span{ color:#05742c; font-size:18px;}
h2.h2 span.ee{ color:#ee5f7a;}

a.logo{ float:right; height:40px; width:150px; display:block; text-decoration:none;}
.best_box{ width:390px; background:#FFF; position:relative; float:right; }
.gw_box{ width:600px; float:left;}
.pl250{ padding-left:250px;}

.bestimg{
	position: absolute;
	left: 287px;
	top: -21px;
}

.footer{ height:110px; background:#fce5e1 url(../images/footer1.jpg) repeat-x 0 center;}
.footer a{ color:#333;}
.fbg{}
.fbg p{ padding:10px 0 0 0; color:#000;}
.fbg p a{ color:red; text-decoration:none;}

.gwbox{ background:#0fcce5; border:1px solid #7ee3f0;}
.on{
	position: absolute;
	left: 301px;
	top: -20px;
}
.on2{
	position: absolute;
	left: 445px;
	top: -20px;
}


.textboxsytle{ background-color:#FFF; border:1px solid #cddbe8; padding-left:5px; width:140px; height:24px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.index_download,a.index_download{ border:1px solid #de6214; font-size:14px; line-height:20px; padding:3px 10px;*padding:3px 0px; color:#FFF; text-shadow:0 -1px 1px #a94000; cursor:pointer;}
.index_download:hover,a.index_download:hover{ text-decoration:none;}
.gradient{background: #cf5e00;background: -moz-linear-gradient(top, #fb9800, #cf5e00 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#fb9800), to(#cf5e00));}
.gradient:hover{background: #f27103;background: -moz-linear-gradient(top, #fba321, #f27103 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#fba321), to(#f27103));}
.rounded_5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;} 
.bgg{ background:#0fcce5;}


.upto_box{ background:#77cb7d url(../../mothers_day/images/linebg.jpg) repeat-x 0 0;}

.w320{ width:320px;}

.osbox{}
.osbox img{ margin-top:-5px; margin-left:10px;}
.osbox h2{float:left;}
.osbox2{}
.osbox2 h2{float:left; padding-left:35px;}
.osbox2 img{ margin-top:-5px; float:right; padding-right:25px; }

.com_list li{ background-position:-45px -490px;padding:2px 10px 2px 12px;}